<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Colophon
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Colophon</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Mathias Göbel</span> on Apr 15, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="minipage">
              <span class="cmr-12">The joint research project TextGrid is funded by the German Federal Ministry of Education and Research (Bundesministerium für Bildung und Forschung, BMBF).</span>
            </p>
            <div class="minipage">
              <span class="cmr-12">This manual was created by Mayce Al Azawi, Yahya Al Hajj, Arno Bosse, Robert Casties, Julian Dabbert, Martin Haase, Celia Krause, Michael Leuk, Oliver Schmid, Kathleen Smith, Sibylle Söring, Frank Queens, Sabina Ulsamer, Philipp Vanscheidt and Thorsten Vitt.</span>
            </div>
            <div class="minipage">
              <p>
                If you have any questions please feel free to contact us:
              </p>
              <ul>
                <li>
                  <p>
                    Technical Support: <a href="mailto:textgrid-tech@gwdg.de" class="external-link" rel="nofollow">textgrid-tech@gwdg.de</a>
                  </p>
                </li>
                <li>
                  <p>
                    User Support and Feedback: <a href="mailto:textgrid-support@gwdg.de" class="external-link" rel="nofollow">textgrid-support@gwdg.de</a>
                  </p>
                </li>
                <li>
                  <p>
                    IRC Channel: <a href="http://webchat.freenode.net/?channels=textgrid" class="external-link" rel="nofollow">http://webchat.freenode.net/?channels=textgrid</a>
                  </p>
                </li>
              </ul>
              <p>
                Bug reports and feature requests may be created and monitored through our issue tracker <a href="https://develop.sub.uni-goettingen.de/jira/browse/TG" class="external-link" rel="nofollow">https://develop.sub.uni-goettingen.de/jira/browse/TG</a>.<span class="cmr-12"><span class="cmr-12"><span style="color: rgb(255,102,0);"> </span></span></span>
              </p>
              <p>
                <span class="cmr-12">The current version of the developer and the user manual is available as a wiki on</span>
              </p>
              <div class="code panel pdl" style="border-width: 1px;">
                <div class="codeContent panelContent pdl">
                  <pre class="theme: Confluence; brush: java; gutter: false" style="font-size:12px;">https://dev2.dariah.eu/wiki/display/TextGrid/Main+Page</pre>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
